Page MenuHomePhabricator

update spares sheet with DAC cable count
Closed, ResolvedPublic

Description

Event Timeline

RobH created this task.Oct 5 2015, 10:58 PM
RobH assigned this task to Papaul.
RobH raised the priority of this task from to Needs Triage.
RobH updated the task description. (Show Details)
RobH added a project: ops-codfw.
RobH added a subscriber: RobH.
Restricted Application added a project: acl*sre-team. · View Herald TranscriptOct 5 2015, 10:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
RobH added a comment.Oct 5 2015, 11:06 PM

Background: We'll be using 6 of these for the racking of the new swift backend servers ordered (to be racked via T114712). So I want to ensure we have all the needed DAC cables, since these are 10G network systems.

Restricted Application added a subscriber: Matanya. · View Herald TranscriptOct 5 2015, 11:06 PM
Papaul added a comment.Oct 6 2015, 3:14 PM

@RobH the spares sheet is up to date with the information you requested

Papaul reassigned this task from Papaul to RobH.Oct 8 2015, 2:44 PM
Papaul added a subscriber: Papaul.
RobH added a comment.Oct 8 2015, 3:10 PM

So there are 10 onsite, and the new swift backends will take up 6 of them. I'll be creating a new ticket for ordering more.

RobH closed this task as Resolved.Oct 8 2015, 5:37 PM